<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" xmlns:if="http://projectmallard.org/if/1.0/" type="topic" style="task" version="1.0 if/1.0" id="files-preview" xml:lang="hi">

  <info>
    <link type="guide" xref="files#common-file-tasks"/>
    <link type="seealso" xref="nautilus-preview"/>

    <revision pkgversion="3.6.0" version="0.2" date="2012-10-06" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-20" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>शॅन मेक्केक्  </name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="author">
      <name>David King</name>
      <email>amigadave@amigadave.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Quickly show and hide previews for documents, images, videos, and
    more.</desc>
  </info>

<title>Preview files and folders</title>

<note if:test="platform:ubuntu" style="important">
  <p>You need to have <app>Sushi</app> installed on your computer to perform
  these steps.</p>
  <p its:locNote="Translators: This button is only shown on Ubuntu, where this   link format is preferred over 'install:gnome-sushi'."><link style="button" href="apt:gnome-sushi">Install <app>Sushi</app></link></p>
</note>

<p>You can quickly preview files without opening them in a full-blown
application.  Select any file and press the space bar. The file will open in a
simple preview window. Press the space bar again to dismiss the preview.</p>

<p>The built-in preview supports most file formats for documents, images,
video, and audio. In the preview, you can scroll through your documents or seek
through your video and audio.</p>

<p>To view a preview full-screen, press <key>F</key> or <key>F11</key>. Press
<key>F</key> or <key>F11</key> again to leave full-screen, or press the space
bar to exit the preview completely.</p>

</page>
